<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center_vertical"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="693dp"
        android:layout_height="375dp"
        android:layout_gravity="center"
        android:background="@drawable/bg_shu_ru_kuang"
        android:orientation="vertical"
        android:paddingLeft="20dp"
        android:paddingRight="20dp"
        android:paddingBottom="40dp">

        <RelativeLayout
            android:id="@+id/rlTwo"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginTop="10dp">

            <ImageView
                android:id="@+id/imgA"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@mipmap/icon_sy_zq" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginLeft="8dp"
                android:layout_toRightOf="@+id/imgA"
                android:text="柜门已开，取出要领用的化学品"
                android:textColor="@color/black"
                android:textSize="15sp" />
        </RelativeLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:layout_marginTop="10dp">

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/cabinet"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textColor="@color/black"
                    android:textSize="12sp" />

                <Button
                    android:id="@+id/butOpen"
                    android:layout_width="wrap_content"
                    android:layout_height="30dp"
                    android:layout_alignParentRight="true"
                    android:layout_centerVertical="true"
                    android:layout_marginLeft="6dp"
                    android:background="@drawable/bg_sou_suo"
                    android:paddingLeft="10dp"
                    android:paddingTop="5dp"
                    android:paddingRight="10dp"
                    android:paddingBottom="5dp"
                    android:text="再次开门"
                    android:textColor="@color/white"
                    android:visibility="gone" />

            </LinearLayout>

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:text="请扫描化学品标签"
                android:textColor="@color/black"
                android:textSize="12sp" />
        </RelativeLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_marginTop="6dp"
            android:background="@color/purple_A2A2A2" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:layout_marginTop="8dp"
            android:background="@drawable/bg_bei_ji"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:text="化学品名称"
                android:textColor="@color/black"
                android:textSize="12sp" />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:text="编码"
                android:textColor="@color/black"
                android:textSize="12sp" />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:text="规格"
                android:textColor="@color/black"
                android:textSize="12sp" />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:text="领用量"
                android:textColor="@color/black"
                android:textSize="12sp" />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:text="领用时效"
                android:textColor="@color/black"
                android:textSize="12sp" />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:text="整瓶领用"
                android:textColor="@color/black"
                android:textSize="12sp" />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:text=" "
                android:textColor="@color/black"
                android:textSize="12sp" />
        </LinearLayout>

        <ImageView
            android:id="@+id/img"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginTop="22dp"
            android:background="@mipmap/img_gh_smsb"
            android:visibility="gone" />

        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/reView"
            android:layout_width="match_parent"
            android:layout_height="200dp"
            android:visibility="visible"
            tools:listitem="@layout/item_usage_label_dialog" />
    </LinearLayout>

    <Button
        android:id="@+id/butClos"
        android:layout_width="250px"
        android:layout_height="70px"
        android:layout_gravity="center"
        android:layout_marginTop="15dp"
        android:background="@drawable/bg_quan_xin_twoe"
        android:gravity="center"
        android:text="关闭"
        android:textColor="@color/white"
        android:textSize="30px" />

    <LinearLayout
        android:id="@+id/linTow"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_marginTop="17dp"
        android:orientation="horizontal"
        android:visibility="gone">

        <Button
            android:id="@+id/cloe"
            android:layout_width="110dp"
            android:layout_height="30dp"
            android:layout_marginRight="10dp"
            android:background="@drawable/bg_closes"
            android:text="关闭" />

        <Button
            android:id="@+id/useEn"
            android:layout_width="110dp"
            android:layout_height="30dp"
            android:layout_marginLeft="10dp"
            android:background="@drawable/bg_quan_xin_twoe"
            android:text="领用"
            android:textColor="@color/white" />
    </LinearLayout>
</LinearLayout>